/*Footer CSS*/
/*desktop*/
@media only screen and (min-width: 1024px) {
  .footer-bottom-section>.helix-layout-container .helix-grid helix-grid-item:nth-child(2) .helix-grid__item {
    position: relative;
    width: 100%;
    max-width: 45%;
    float: right;
  }
}

/*Large desktop*/
@media only screen and (min-width: 1284px) {
  .footer-bottom-section>.helix-layout-container .helix-grid helix-grid-item:nth-child(2) .helix-grid__item {
    position: relative;
    width: 100%;
    max-width: 37%;
    float: right;
  }
}

/*Footer-section*/
.footer-section h1,
.footer-section h2 {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.1px;
  text-align: left;
  font-family: 'ITC Franklin Gothic LT W05 Md', arial, san-serif;
}

.footer-section .review-section a .annual-text {
  font-family: 'ITC Franklin Gothic LT W05 Md', arial, san-serif;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.1px;
  text-align: left;
}

.footer-section .review-section helix-image img {
  max-width: 90px;
  margin-right: 20px;
}

.footer-section .review-section p {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.1px;
  text-align: left;
  font-family: 'ITC Franklin Gothic LT W05 Md', arial, san-serif;
}

.footer-section .review-section .update-pullbox {
  display: block;
  margin-top: 35px;
  float: left;
}

.footer-section .review-section .update-pullbox .helix-layout-container {
  padding: 0;
}

.footer-section .review-section .update-pullbox .helix-layout-container .helix-grid {
  border: 1px solid #000484;
  border-radius: 14px;
  max-width: 241px;
  background-color: rgba(0, 37, 150, 0.03);
  padding: 32px;
}

.footer-section .review-section .update-pullbox h2 {
  margin: 0;
}

.footer-section .review-section .update-pullbox p {
  font-size: 13px;
  line-height: 17px;
  width: 185px;
  letter-spacing: -0.09px;
  text-align: left;
  font-family: 'ITC Franklin Gothic LT W05 Boo', arial, san-serif;
  color: #000000;
  margin: 0;
  padding: 16px 0 0 0;
  margin-bottom: 54px;
}


.footer-section .review-section .update-pullbox a {
  max-width: 142px;
  max-height: 45px;
  display: block;
  padding: 0 0 0 25px;
  background: #000484;
  border: 1px solid #000484;
  border-radius: 23px;
  transition: all 0.5s ease;
}
.footer-section .review-section .update-pullbox a:hover,
.footer-section .review-section .update-pullbox a:focus {
  background: transparent;
  border: 1px solid #000484;
}
.footer-section .review-section .update-pullbox a p {
  font-size: 14px;
  line-height: 1;
  font-family: 'ITC Franklin Gothic LT W05 Md', arial, san-serif;
  letter-spacing: -0.09px;
  color: #fff;
  opacity: 1;
  width: 100%;
  display: inline-block;
}
.footer-section .review-section .update-pullbox a:hover p,
.footer-section .review-section .update-pullbox a:focus p {
  color: #000484;
}
.footer-section ul li {
  margin: 20.4px 25px;
}

.footer-section ul li a {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.1px;
  text-align: left;
  font-family: 'ITC Franklin Gothic LT W05 Boo', arial, san-serif;
  position: relative;
  color: rgb(0 0 0 / 90%);
  text-decoration: none;
}

.footer-section .download-section ul li a:before {
  background: url("/images/48add232da59e261ce9c895430de2806.svg") no-repeat;
  content: "";
  background-repeat: no-repeat;
  position: absolute;
  width: 16px;
  height: 16px;
  left: -25px;
}

.footer-section .add-info-section ul li a:before {
  background: url("/images/084f17733e8894adc6183bdae9bcee1c.svg") no-repeat;
  content: "";
  background-repeat: no-repeat;
  position: absolute;
  width: 14px;
  height: 10px;
  left: -26px;
  top: 2px;
}

.footer-section .useful-links-section ul li a:before {
  background: url("/images/6dca2dd20d81ac879f7bde27c8edefc1.svg") no-repeat;
  content: "";
  background-repeat: no-repeat;
  position: static;
  margin-left: -25px;
  width: 14px;
  height: 14px;
  background-size: contain;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: -2px;
}

.footer-section .download-section .social-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer-bottom-section p {
  font-size: 13px;
  line-height: 17px;
  letter-spacing: -0.1px;
  text-align: left;
  font-family: 'ITC Franklin Gothic LT W05 Boo', arial, san-serif;
  color: rgb(0 0 0 / 50%);
  margin-bottom:0;
}

.footer-section h4.accordion-heading {
  display: none;
}


.footer-section .annual-logo {
  width: 275px;
  font-size: 0;
}

.footer-section .annual-logo .annual-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #000484;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.1px;
  text-align: left;
  font-family: 'ITC Franklin Gothic LT W05 Md', arial, san-serif;
}

.footer-section .annual-logo .annual-header p {
  padding-top: 13px;
  color: #000484;
}

.footer-section .download-section ul {
  margin-bottom: 51px;
}

.footer-section .social-symbols a:hover {
  background: rgb(0, 0, 0, 5%);
}

.footer-section .social-symbols a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 5px;
  background: #fff;
  border-radius: 100%;
  display: inline-flex;
  border-radius: 100%;
  height: 26px;
  width: 26px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.footer-section .add-info-section h2:after,
.footer-section .useful-links-section h2:after {
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url("/images/3ecd04a6d765149377c81dbec139c832.png") no-repeat center;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -13px;
}

.footer-section .download-section h2,
.footer-section .add-info-section h2,
.footer-section .useful-links-section h2 {
  margin-bottom: 32px;
}

.footer-section .download-section,
.footer-section .add-info-section,
.footer-section .useful-links-section {
  display: block;
  margin-top: 13px;
}

.footer-section ul li a:hover {
  text-decoration: underline;
  color: rgb(0 0 0 / 80%);
}

.footer-section .converse-div h2 {
  margin-bottom: 10px;
}

.footer-section .social-symbols a:nth-child(1) {
  margin-left: -3px;
}
.footer-section .social-symbols a picture {
  opacity: 100%;
}
.footer-section .social-symbols a img {
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  opacity: 100%;
}
  .footer-bottom-section>.helix-layout-container .helix-layout-container .helix-grid, .footer-bottom-section>.helix-layout-container {
   margin-bottom:0 !important;
  }
/*large desktop*/
@media only screen and (min-width: 1284px) {
  .footer-bottom-section>.helix-layout-container .helix-layout-container {
    padding-left: 0;
    max-width: 1680px;
  }
  .footer-section .download-section {
    margin-left: 4%;
  }
  .footer-section .add-info-section {
    margin-left: 10%;
  }
  .footer-section .useful-links-section {
    margin-left: 13%;
  }
}
/*desktop*/
@media only screen and (min-width: 1023px) {

  .footer-upper-sec>.helix-layout-container,
  .footer-bottom-section>.helix-layout-container {
    padding-left: 40px;
    max-width: 100%;
    margin-bottom: 64px;
  }

  .footer-section>.helix-layout-container {
    max-width: 1680px;
    width: 100%;
    margin: 0 auto;
    padding-left: 0;
  }

}

/*mobile*/
@media only screen and (max-width: 767px) {
  .footer-bottom-section .helix-layout-container .helix-grid {
  margin-bottom:24px ;
  }
  .footer-section .review-section p {
    font-size: 10px;
    line-height: 11px;
    letter-spacing: 0.08px;
  }
  .footer-bottom-section>.helix-layout-container .helix-grid helix-grid-item {    
    grid-column: span 12;
  }

  .footer-upper-sec>.helix-layout-container {
    margin-bottom: 48px;
    padding: 0 14px;
  }

  .add-info-section .helix-grid__item,
  .useful-links-section .helix-grid__item {
    border-bottom: 1px solid rgb(0, 37, 150, 0.2);
  }

  .add-info-section .helix-grid__item {
    margin-bottom: 32px;
    margin-top: 8px;
  }

  .add-info-section .helix-grid__item h2,
  .useful-links-section .helix-grid__item h2 {
    margin-bottom: 0;
  }

  .footer-bottom-section>.helix-layout-container {
    padding: 0;
  }

  .footer-bottom-section p {
    margin-bottom: 0px;
  }

  .footer-section .helix-grid.helix-grid--4up>helix-grid-item {
    -ms-grid-column-span: 12;
    grid-column: span 12;
  }

  .footer-section .review-section helix-image img {
    max-width: 75px;
    margin-right: 16px;
  }

  .footer-section .download-section ul {
    margin-bottom: 40px;
  }

  .footer-section .download-section,
  .footer-section .add-info-section,
  .footer-section .useful-links-section {
    margin-top: 0;
  }

  .footer-section .download-section h2 {
    margin-top: 8px;
    margin-bottom: 40px;
  }

  .footer-section .review-section .update-pullbox .helix-layout-container .helix-grid {
    margin-bottom: 24px;
    max-width: 460px;
    width: 100%;
    padding: 24px;
    margin-bottom: 0;
  }

  .footer-section .download-section {
    margin-bottom: -40px;
  }

  .footer-section .review-section .update-pullbox {
    margin-top: 24px;
  }

  .footer-section .review-section .update-pullbox .helix-text p {
    width: 100%;
    padding: 12px 0 32px 0;
    margin: 0;
  }

  .footer-section .converse-div h2 {
    margin-top: 8px;
    margin-bottom: 30px;
  }

  .footer-section .social-symbols a {
    padding: 5px;
  }

  .footer-section h4.accordion-heading {
    display: block;
  }

  .footer-section .add-info-section ul,
  .footer-section .useful-links-section ul {
    display: none;
    margin-bottom: 40px;
  }

  .footer-section .add-info-section .accordion-heading h2 {
    border-top: 1px solid rgb(0, 37, 150, 0.2);
  }

  .footer-section .accordion-heading h2 {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.12px;
    color: #000484;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 24px 30px 24px 0;
    cursor: pointer;
    position: relative;
  }

  .footer-section .accordion-heading .acc-icon {
    background: url("/images/4ec818661b84844817c6dab2f2e4646d.svg") no-repeat;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 0;
    margin-top: -7.5px;
    top: 50%;
    background-size: cover;
  }

  .footer-section .accordion-heading.show .acc-icon {
    background: url("/images/7060295a965ccea5e06d9af5afad6861.svg") no-repeat;
    height: 1px;
    margin-top: -0.5px;
  }

  .footer-section h2#iezw7 {
    border-top: 1px solid #000484;
  }

  .footer-section .annual-logo .annual-header {
    font-size: 12px;
    line-height: 13px;
    letter-spacing: 0.1px;
  }

  .footer-section h1,
  .footer-section h2 {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.12px;
  }

  .footer-section .review-section .update-pullbox h2 {
    line-height: 18px;
  }
  .footer-bottom-section>.helix-layout-container .helix-layout-container {
    padding: 0 14px;
  }

  .footer-section .review-section .update-pullbox {
    float: none;
  }

  .footer-section .download-section,
  .footer-section .add-info-section,
  .footer-section .useful-links-section {
    margin-left: 0;
  }

  .footer-section .useful-links-section {
    margin-top: -60px;
  }

  .footer-section .converse-div {
    max-width: 100%;
    -ms-grid-column-span: 12;
    grid-column: span 12;
  }

  .footer-section ul li {
    margin: 14px 25px;
    margin-bottom: 16px;
  }

  .footer-section>.helix-layout-container {
    padding: 0;
  }

}

/*tablet*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .footer-section .converse-div h2 {
    margin-bottom: 32px;
  }

  .footer-section .review-section .update-pullbox .helix-text p {
    width: 100%;
    padding: 16px 0 24px 0;
    margin-bottom: 0;
  }

  .footer-bottom-section>.helix-layout-container .helix-layout-container {
    max-width: 90rem;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-upper-sec>.helix-layout-container {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 40px;
  }

  .footer-section .useful-links-section,
  .footer-section .add-info-section {
    margin-top: 40px;
  }

  .footer-section .download-section {
    margin-top: 82px;
  }

  .footer-section .review-section .update-pullbox .helix-layout-container {
    max-width: 346px;
    width: 100%;
  }

  .footer-section .add-info-section {
    margin-left: 0px;
  }

  .footer-section .social-symbols a {
    padding: 0;
  }

  .footer-section .download-section,
  .footer-section .useful-links-section {
    margin-left: 35%;
  }

  .footer-bottom-section>.helix-layout-container {
    padding: 0;
  }

  .footer-section>.helix-layout-container {
    padding-left: 28px;
    padding-right: 28px;
  }

  .footer-section .review-section .update-pullbox .helix-layout-container .helix-grid {
    max-width: 346px;
  }
  .footer-bottom-section .helix-layout-container .footnote-right .helix-grid__item {
    position: relative;
    width: 100%;
    max-width: 66%;
    float: right;
  }
}

/*tablet*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .footer-section .helix-grid.helix-grid--4up>helix-grid-item {
    -ms-grid-column-span: 6;
    grid-column: span 6;
  }
}

/*IPad landscape css*/
@media only screen and (min-width: 1024px) and (max-width: 1283px) {
  .footer-section .annual-logo .annual-header p {
    width: 35%;
  }

  .footer-section .review-section .update-pullbox .helix-layout-container {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-section .review-section .update-pullbox .helix-layout-container .helix-grid {
    max-width: 195px;
    padding: 24px;
  }

  .footer-section .review-section .update-pullbox p {
    max-width: 147px;
    padding-bottom: 24px;
    margin-bottom: 0;
  }

  .footer-bottom-section .helix-layout-container,
  .footer-section .helix-layout-container {
    padding: 0 15px;
  }

  .footer-section .social-symbols a {
    padding: 0;
  }

  .footer-section .download-section,
  .footer-section .add-info-section,
  .footer-section .useful-links-section {
    margin-left: 2%;
  }

  .footer-section ul li {
    margin: 20.4px 0 0 25px;
  }

  .footer-bottom-section .helix-layout-container .footnote-left p {
    width: 707px;
    margin-left: -15px;
  }

  .footer-upper-sec>.helix-layout-container {
    margin-bottom: 80px;
  }
}

img[src*="ad.doubleclick.net"], img[src*="secure.adnxs.com"] {
  display: none;
}
@media only screen and (max-width: 767px) {
  .footer-section>.helix-layout-container {
    margin-bottom: -44px !important;
  }
}
@media only screen  and (min-width: 768px) {
  .footer-section>.helix-layout-container {
    margin-bottom: -40px !important;
  }
}
@media only screen and (min-width: 1024px) {
  .footer-section>.helix-layout-container {
    margin-bottom: -54px !important;
  }
}
@media only screen and (min-width: 1284px) {
  .footer-section>.helix-layout-container {
    margin-bottom: -48px !important;
  }
}